/*
Style sheet for New York Times homepage
This style sheet demonstrates a floating multi-column layout.
It is a useful example for HW2.
*/

body {
	color: #333333;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#main {
	width: 80%;
	margin: 0 auto;
	border: 1px solid #999999;
}

h1 {
	margin: 0;
}

#masthead {
	text-align: center;
	border-bottom: 2px solid black;
}

a {
	color: #004276;
	text-decoration: none;
}

.column {
	float: left;
}

#navigation {
	width: 15%;
}

#navigation {
	font-size: 70%;
}

#navigation ul {
	list-style-type: none;
	padding: 0px;
}

#left-center {
	width: 20%;
}

#right-center {
	width: 30%;
}

#insidenyt {
	clear: left;
}

#insidenyt div {
	float: left;
	width: 16.667%;
}